<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="Siloschneider">
	<annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <name>
        <en>Strautmann_Hydrofox</en>
        <de>Strautmann_Hydrofox</de>
    </name>
    <description>Strautmann_Hydrofox</description>

    <typeDesc>
        <en>Strautmann_Hydrofox</en>
        <de>Strautmann_Hydrofox</de>
    </typeDesc>


    <filename>Strautmann_Hydrofox.i3d</filename>
    
    <size width="1.5" length="1.0" />

    <attacherJoint index="1" jointType="implement" topReferenceNode="2"/>
    <needsLowering value="false" />

    <components count="1">
        <component1 centerOfMass="0 0 0" solverIterationCount="4" />
    </components>

	<capacity>4500</capacity> 
	
     <fillPlanes>
        <fillPlane type="grass">
            <node index="0|2">
        <key time="0" y="0" scale="0.85 0.1 0.4"/>
        <key time="0.5" y="0" scale="0.85 0.4 0.4"/>
        <key time="1" y="0.1" scale="0.85 0.75 0.4"/>
            </node>
        </fillPlane>
        <fillPlane type="chaff">
            <node index="0|3">
        <key time="0" y="0" scale="0.85 0.1 0.4"/>
        <key time="0.5" y="0" scale="0.85 0.4 0.4"/>
        <key time="1" y="0.1" scale="0.85 0.75 0.4"/>
            </node>
        </fillPlane>
        <fillPlane type="silo">
            <node index="0|1">
        <key time="0" y="0" scale="0.85 0.1 0.4"/>
        <key time="0.5" y="0" scale="0.85 0.4 0.4"/>
        <key time="1" y="0.1" scale="0.85 0.75 0.4"/>
            </node>
        </fillPlane>
     </fillPlanes>

 
	<fillTypes fruitTypes="silo grass chaff" />

	 
    	<animParts>
		 <animPart index="0|0" id="Schneider" showHelp="true" transMin="0 0.53 0" transMax="0 2.3 0"  autoReturn="false" moveTime="6" />
	</animParts>


	
	<tipReferencePoint index="6" />
   	<tipAnimation rootNode="0|4" speedScale="1" clip="tipAnimationClipSource" />     
    
    	
	
	<cuttingAreas count="1">
        <cuttingArea1 startIndex="3" widthIndex="4" heightIndex="5"/>
        </cuttingAreas>

	
	

	

	
</vehicle>
